
Infrastructure - Task #1606

Feature # 1605 (Closed): update implementations of 0.6.2 interfaces

implement 0.6.2 interfaces in d1_libclient_java (D1Node, MNode, CNode)

2011-05-31 17:00 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone: None Story Points:  

Product Version: *   

Description

Related issues:

Blocks Infrastructure - Task #1607: implement 0.6.2 interfaces in metacat Closed

History

#1 - 2011-05-31 17:02 - Rob Nahf

- Assignee set to Rob Nahf

#2 - 2011-06-06 15:57 - Rob Nahf

- Status changed from New to In Progress

#3 - 2011-06-06 16:41 - Rob Nahf

- Category set to d1_libclient_java

- Subject changed from implement new tiered interfaces in d1_libclient_java (D1Node, MNode, CNode) to implement 0.6.2 interfaces in

d1_libclient_java (D1Node, MNode, CNode)

#4 - 2011-06-07 16:31 - Rob Nahf

- translation missing: en.field_remaining_hours set to 8.0

#5 - 2011-06-08 16:00 - Rob Nahf

- translation missing: en.field_remaining_hours changed from 8.0 to 4.0

Reimplementing MNode with new interfaces.  Updating d1_common_java as well (Constants, SimpleMultipartEntity)

#6 - 2011-06-08 16:01 - Rob Nahf

- % Done changed from 0 to 70

#7 - 2011-06-08 16:02 - Rob Nahf

Nick working on CNode. Still need to: commit work, push common methods (get, getSysMeta, listObjects) into base class.

#8 - 2011-08-16 18:13 - Rob Nahf

- Status changed from In Progress to Closed

- Milestone set to None

- translation missing: en.field_remaining_hours deleted (4.0)

- % Done changed from 70 to 100
- Target version changed from Sprint-2011.26-Block.4 to Sprint-2011.33-Block.4

any straggler to be caught in integration testing
